<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9820" name="幻影兵器：誓いのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="9821" name="幻影兵器：誓いのアーマー">
		<for>
			<add order="0x10" stat="pDef" val="158" />
		</for>
	</item>
	<item id="9822" name="幻影兵器：誓いのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9823" name="幻影兵器：誓いのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9824" name="幻影兵器：誓いのシャツ">
		<for>
			<add order="0x10" stat="pDef" val="119" />
		</for>
	</item>
	<item id="9825" name="幻影兵器：誓いのレザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9826" name="幻影兵器：誓いのシューズ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9827" name="幻影兵器：誓いのコート">
		<for>
			<add order="0x10" stat="pDef" val="79" />
			<add order="0x40" stat="maxMp" val="239" />
		</for>
	</item>
	<item id="9828" name="幻影兵器：誓いのシルク グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9829" name="幻影兵器：誓いのサンダル">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9830" name="改良型 アペラのヘルム">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9831" name="改良型 アペラのアーマー">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9832" name="改良型 アペラのガントレット">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9833" name="改良型 アぺラのブーツ">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9834" name="改良型 アペラのシャツ">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9835" name="改良型 アペラのレザー グローブ">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9836" name="改良型 アペラのシューズ">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9837" name="改良型 アペラのコート">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9838" name="改良型 アペラのシルク グローブ">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9839" name="改良型 アペラのサンダル">
		<cond msgId="1518">
			<player pledgeClass="5" /> <!-- Baron -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9883" name="ベアー キャップ">
		<for />
	</item>
	<item id="9884" name="ピッグ キャップ">
		<for />
	</item>
	<item id="9885" name="ピエロの帽子">
		<for />
	</item>
	<item id="9886" name="魔術師の帽子">
		<for />
	</item>
	<item id="9887" name="ダンディー キャップ">
		<for />
	</item>
	<item id="9888" name="ロマンチック シャペロン">
		<for />
	</item>
	<item id="9889" name="鋼のサークレット">
		<for />
	</item>
	<item id="9890" name="ベアー キャップ">
		<for />
	</item>
	<item id="9891" name="ピッグ キャップ">
		<for />
	</item>
	<item id="9892" name="ピエロの帽子">
		<for />
	</item>
	<item id="9893" name="魔術師の帽子">
		<for />
	</item>
	<item id="9894" name="ダンディー キャップ">
		<for />
	</item>
	<item id="9895" name="ロマンチック シャペロン">
		<for />
	</item>
	<item id="9896" name="鋼のサークレット">
		<for />
	</item>
	<item id="9899" name="重さ軽減リング">
		<for />
	</item>
</list>